"#.0\G\B" = "#.0\G\B";
"#.0\M\B" = "#.0\M\B";
"#.0\k\B" = "#.0\k\B";
"#.0\k\B\/\s" = "#.0\k\B\/\s";
"%@ sent" = "överförd %@";
"%i active" = "aktiv %i";
"%i busy" = "upptagen %i";
"%i days" = "%i-dagar";
"%i hours" = "%i-timmar";
"%i minutes" = "%i-minuter";
"%i queued" = "köad %i";
"%i seconds" = "%i-sekunder";
"%ikbps" = "%ikbps";
"(of %i)" = "(av %i)";
", " = ",";
"1 day" = "1 dag";
"1 hour" = "1 timme";
"1 minute" = "1 minut";
"1 second" = "1 andra";
"Complete" = "Färdigt";
"Connecting..." = "Att förbinda…,";
"Couldn't move to library" = "Inte kunde flyttningen till arkivet";
"No active sources" = "Inga aktiva källor";
"Paused" = "Stoppat";
"Possibly corrupt" = "Eventuellt korrumperat";
"Recovering..." = "Att återställa…,";
"Recovery failed" = "Missad återställning";
"Saving..." = "Besparing…,";
"Verifying..." = "Verifiering…,";
"What's New?" = "Är vad ny?";
"remaining" = "resterande";
